Computer Security
[EN] securityvulns.ru no-pyccku


µTorrent buffer overflow
Published:12.02.2007
Source:
SecurityVulns ID:7215
Type:client
Threat Level:
6/10
Description:Buffer overflow on .torrent file announce section parsing.
Affected:UTORRENT : µTorrent 1.6
CVE:CVE-2007-0927 (Heap-based buffer overflow in uTorrent 1.6 allows remote attackers to execute arbitrary code via a torrent file with a crafted announce header.)
Files:PoC remote exploit for uTorrent 1.6

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod